/*     17898 : 탭 타입 버튼      */
.button__17898__ {display:table; width:100%;}
.button__17898__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17898__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17898__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17898__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17898__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17898__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17898__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17898__ a:before {height:50px;}
}

/*     17899 : 탭 타입 버튼      */
.button__17899__ {display:table; width:100%;}
.button__17899__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17899__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17899__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17899__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17899__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17899__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17899__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17899__ a:before {height:50px;}
}

/*     17900 : 탭 타입 버튼      */
.button__17900__ {display:table; width:100%;}
.button__17900__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17900__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17900__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17900__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17900__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17900__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17900__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17900__ a:before {height:50px;}
}

/*     17901 : 탭 타입 버튼      */
.button__17901__ {display:table; width:100%;}
.button__17901__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17901__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17901__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17901__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17901__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17901__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17901__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17901__ a:before {height:50px;}
}

/*     17902 : 탭 타입 버튼      */
.button__17902__ {display:table; width:100%;}
.button__17902__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17902__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17902__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17902__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17902__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17902__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17902__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17902__ a:before {height:50px;}
}

/*     17903 : 탭 타입 버튼      */
.button__17903__ {display:table; width:100%;}
.button__17903__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17903__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17903__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17903__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17903__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17903__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17903__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17903__ a:before {height:50px;}
}

/*     17904 : 탭 타입 버튼      */
.button__17904__ {display:table; width:100%;}
.button__17904__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17904__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17904__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17904__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17904__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17904__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17904__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17904__ a:before {height:50px;}
}

/*     17905 : 타이틀 텍스트      */
.title__17905__ {font-size:0}
.title__17905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17905__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17905__.style_top p {padding-top:10px}
.title__17905__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17905__.style_right p {padding-right:14px}
.title__17905__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17905__.style_bottom p {padding-bottom:12px}
.title__17905__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17905__.style_left p {padding-left:14px}
.title__17905__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17905__.style_circle1 p {padding-left:18px}
.title__17905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17905__.style_circle2 p {padding-left:18px}
.title__17905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17905__ p {font-size:28px}
	.title__17905__.style_top p:before {width:28px}
	.title__17905__.style_right p:before {height:28px}
	.title__17905__.style_bottom p:before {width:28px}
	.title__17905__.style_left p:before {height:28px}
}

/*     17906 : 장문 텍스트      */
.textarea__17906__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17906__ p {font-size:15px}
}

/*     17909 : 타이틀 텍스트      */
.title__17909__ {font-size:0}
.title__17909__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17909__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17909__.style_top p {padding-top:10px}
.title__17909__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17909__.style_right p {padding-right:14px}
.title__17909__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17909__.style_bottom p {padding-bottom:12px}
.title__17909__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17909__.style_left p {padding-left:14px}
.title__17909__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17909__.style_circle1 p {padding-left:18px}
.title__17909__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17909__.style_circle2 p {padding-left:18px}
.title__17909__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17909__ p {font-size:28px}
	.title__17909__.style_top p:before {width:28px}
	.title__17909__.style_right p:before {height:28px}
	.title__17909__.style_bottom p:before {width:28px}
	.title__17909__.style_left p:before {height:28px}
}

/*     17910 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17910__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17910__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17910__ ul li:first-child {margin-top:0}
.text_list__17910__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17910__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17910__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17910__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17910__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17910__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17910__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17910__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17910__ ul li {font-size:15px}
}

/*     17907 : 타이틀 텍스트      */
.title__17907__ {font-size:0}
.title__17907__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17907__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17907__.style_top p {padding-top:10px}
.title__17907__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17907__.style_right p {padding-right:14px}
.title__17907__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17907__.style_bottom p {padding-bottom:12px}
.title__17907__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17907__.style_left p {padding-left:14px}
.title__17907__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17907__.style_circle1 p {padding-left:18px}
.title__17907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17907__.style_circle2 p {padding-left:18px}
.title__17907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17907__ p {font-size:28px}
	.title__17907__.style_top p:before {width:28px}
	.title__17907__.style_right p:before {height:28px}
	.title__17907__.style_bottom p:before {width:28px}
	.title__17907__.style_left p:before {height:28px}
}

/*     17908 : 장문 텍스트      */
.textarea__17908__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17908__ p {font-size:15px}
}

/*     17911 : 이미지      */
.img__17911__ {max-width:100%}
.img__17911__ * {box-sizing:border-box}
.img__17911__ a {display:block;vertical-align:top}
.img__17911__ img {width:px;vertical-align:top}

